<?php
$servername = "localhost";
$username = "u836047548_ggg";
$password = "Goodorbad22";
$dbname = "u836047548_ggg";
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}

?>